@font-face {font-family: 'Alef'; src: url('Alef-Bold.eot'); src: url('Alef-Bold.eot?#iefix') format('embedded-opentype'), url('Alef-Bold.woff') format('woff'), url('Alef-Bold.ttf') format('truetype'), url('Alef-Bold.svg#alefbold') format('svg'); font-weight: bold;}

.bodymain
{
	/*background-image: url(images/BG-general_new.jpg);*/
}
img
{
	border-color: #a8a8a8;
}
h1
{
FONT-SIZE: 12pt;font-weight:bold; FONT-FAMILY: Arial;color:#000000;text-decoration:none;margin:0;padding:0;}
h2
{FONT-SIZE: 9pt; FONT-FAMILY: Arial;color:#000000;font-weight:normal;margin:0;padding:0;font-weight:bold;
}
body
{
	SCROLLBAR-HIGHLIGHT-COLOR: #000000;
	SCROLLBAR-SHADOW-COLOR: #32405A;
	color: black;
	SCROLLBAR-ARROW-COLOR: #000000;
	font-family: Arial;
	font-size:10pt;
	SCROLLBAR-DARKSHADOW-COLOR: #8D99A9;
	SCROLLBAR-BASE-COLOR: #c0c0c0;
}
A.iplisten
{
	font-family:Arial;
	color:#ffffff;
	font-weight:bold;
	font-size:32pt;
	width:460px;
	text-decoration:none;
}
A.iplisten:hover
{
	font-family:Arial;
	color:#FE7800;
	font-weight:bold;
	font-size:32pt;
	text-decoration:none;
}
.bottomCyber
{
	font-size: 8pt;
	color: #000000;
	vertical-align: middle;
	text-decoration:none; 
	display: inline-block;
	
}
.bottomCyber:hover
{
text-decoration:underline; 
}

.bottom_orange_small
{

	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
	color: #FE7800; /*border-top: solid 1px #CCC0BF; 	border-right: solid 1px #CCC0BF; 	border-bottom: solid 1px #957C7B; 	border-left: solid 1px #957C7B;*/
	border: solid 0px #000000;
	height: 22px;
	line-height: 10pt;
	direction: rtl;
	text-decoration: none;
	vertical-align: middle; /*padding-left:5px; 	padding-right:5px;*/
	/*background-color: #484848; /*BACKGROUND-IMAGE: url(../images/empty.gif);*/
	cursor: pointer;

}
a.LinkOrange
{

	font-weight: bold;
	font-size: 15pt;
	font-family: Arial;
	color: #000000; /*border-top: solid 1px #CCC0BF; 	border-right: solid 1px #CCC0BF; 	border-bottom: solid 1px #957C7B; 	border-left: solid 1px #957C7B;*/
	border: solid 0px #000000;
	height: 28px;
	line-height: 10pt;
	direction: rtl;
	text-decoration: none;
	vertical-align: middle; /*padding-left:5px; 	padding-right:5px;*/
	background-color: #F07A14; /*BACKGROUND-IMAGE: url(../images/empty.gif);*/
	cursor: pointer;

}
.bottom_orange
{

	font-weight: bold;
	font-size: 15pt;
	font-family: Arial;
	color: #FE7800; /*border-top: solid 1px #CCC0BF; 	border-right: solid 1px #CCC0BF; 	border-bottom: solid 1px #957C7B; 	border-left: solid 1px #957C7B;*/
	border: solid 0px #000000;
	height: 22px;
	line-height: 10pt;
	direction: rtl;
	text-decoration: none;
	vertical-align: middle; /*padding-left:5px; 	padding-right:5px;*/
	background-color: #484848; /*BACKGROUND-IMAGE: url(../images/empty.gif);*/
	cursor: pointer;

}
A
{
	font-family: Arial;
	color: #000000;
	font-size: 10pt;
	text-decoration: none;
}
A:hover
{
	color: #000000;
}
A.bottom
{
	font-family: Arial;
	color: #999999;
	font-size: 8pt;
	text-decoration: none;
}
A.bottom:hover
{
	color: #ffffff;
}
p
{
	color: #000000;
	font-family: Arial;
	font-size:10pt;
}
.text14
{
	font-family: Arial;
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
}
.date14
{
	font-family: Arial;
	font-size: 18pt;
	font-weight: bold;
	color: #000000;
}
.date10
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
}
.date8
{
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
}
.dateRed8
{
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	color: #FFDE00;
}
A.title10
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
A.title10:hover
{
	color: #FFDE00;
}
A.title8
{
	font-size: 8pt;
	font-family: Arial;
	color: #000000;
	text-decoration: none;
}
A.title8:hover
{
	color: #FFDE00;
}

A.title9Grey
{
	font-size: 9pt;
	font-family: Arial;
	color: #fbfbfb;
	text-decoration: none;
}
A.title9Grey:hover
{
	color: #FFDE00;
}

.newsTitle
{
	color: #c3c3c3;
	font-family: Arial;
	text-decoration: none;
	font-size: 10pt;
}
.Newsdesc
{
	color: #c3c3c3;
	text-decoration: none;
	font-family: Arial;
	font-size: 10pt;
	
}
.EventsTitle
{
	font-family: Arial;
	color: #222222;
	font-size: 12pt;
	font-weight: normal;
	text-decoration: none;
}
.EventsTitleIE
{
	font-family: Arial;
	color: #222222;
	font-size: 12pt;
	font-weight: normal;
	text-decoration: none;
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#f0f0f0', startColorstr='#FFFFFF', gradientType='0');
}
.EventsTitleChrome
{
	font-family: Arial;
	color: #222222;
	font-size: 12pt;
	font-weight: normal;
	text-decoration: none;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#f0f0f0));
	background: -moz-linear-gradient(top, #FFFFFF, #f0f0f0); 
}


A.EventsTitle_under
{
	font-size: 9pt;
	font-family: Arial;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
A.EventsTitle_under:hover
{
	color: #000000;
	text-decoration: underline;
}

A.MediaTitleTicker
{
	font-size: 10pt;
	font-family: Arial;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
A.MediaTitleTicker:hover
{
	color: #000000;
	text-decoration: none;
}
A.HiglightTitle_normal
{
	font-size: 10pt;
	font-family: Arial;
	line-height:10px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
A.HiglightTitle_normal:hover
{
	color: #000000;
	text-decoration: none;
}
.MediaTitle_normalWhite
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	margin:0;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}

A.MediaTitle_normalWhite
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
A.MediaTitle_normalWhite:hover
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
.MediaTitle_normal
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
A.MediaTitle_normal
{
	font-size: 10pt;
	font-family: Arial (Hebrew);
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
A.MediaTitle_normal:hover
{
	color: #000000;
	text-decoration: none;
}

A.MediaTitle_bold
{
	font-size: 12pt;
	font-family: Arial;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	
}
A.MediaTitle_bold:hover
{
	color: #000000;
	text-decoration: none;
}
.MediaTitle_bold
{
	font-size: 12pt;
	font-family: Arial;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	
}


A.EventsTitle
{
	font-size: 11pt;
	color: #222222;
	text-decoration: none;
}
A.EventsTitle:hover
{
	color: #000000;
	text-decoration: none;
}
.BGB
{
	background: #000000;
}
.BGC
{
	background: #3D464D;
}


.desc9
{
	font-family: Arial;
	color: #989898;
	font-size: 9pt;
	font-weight: 400;
	text-decoration: none;
}
.desc9_black
{
	font-family: Arial;
	color: #000000;
	font-size: 9pt;
	font-weight: 400;
	text-decoration: none;
}
.ProgramsTitle
{
	font-family: Arial;
	color: #2E4068;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
.ProgramLink
{
	font-family: Arial;
	color: #525564;
	font-size: 7pt;
	font-weight: 500;
	text-decoration: none;
}
.ProgramLink:hover
{
	font-family: Arial;
	color: #E32127;
	font-size: 7pt;
	font-weight: 500;
	text-decoration: none;
}
.EventLink
{
	font-family: Arial;
	color: #525564;
	font-size: 9pt;
	font-weight: 500;
	text-decoration: underline;
}
.EventLink:hover
{
	font-family: Arial;
	color: #E32127;
	font-size: 9pt;
	font-weight: 500;
	text-decoration: underline;
}
.Eventsdesc
{
	font-family: Arial;
	color: #8D8E90;
	font-size: 10pt;
	text-decoration: none;
}
.titleMess
{
	color:#000000;
	font-family: Arial;
    font-size: 10pt;
    text-decoration: none;
    cursor:pointer;
}
.title10White
{
	font-family: Arial;
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
.title10White:hover
{
	color: #FFDE00;
}
A.linkUser
{
	font-family: Arial;
	color: #000000;
	font-size: 10pt;
	font-weight: normal;
	padding-right: 10px;
	text-decoration: underline;
}
A.linkUser:hover
{
	font-family: Arial;
	color: #000000;
	font-size: 10pt;
	font-weight: normal;
	padding-right: 10px;
	text-decoration: underline;
}
.link11_act
{
	font-family: Arial;
	color: #272727;
	font-size: 11pt;
	
	font-weight: bold;

	text-decoration: none;
}
.link11
{
	font-family: Arial;
	color: #ffffff;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
}
a.link11:hover
{
	font-family: Arial;
	color: #ffffff;
}

.title11
{
	font-family: Arial;
	color: #dddddd;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
.title11:hover
{
	color: #FFDE00;
}

.title11W
{
	font-family: Arial;
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
.title11W:hover
{
	color: #FFDE00;
}


.title12White
{
	font-family: Arial;
	color: #000000;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
}
A.title12White
{
	font-family: Arial;
	color: #000000;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
}
A.title12White:hover
{
	color: #FFDE00;
}


.title12Grey
{
	font-family: Arial;
	color: #c4c4c4;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
}
.title13Grey
{
	font-family: Arial;
	color: #c4c4c4;
	font-size: 14pt;
	font-weight: bold;
	text-decoration: none;
}
A.title13WhiteLink
{
	font-family: Arial;
	color: #000000;
	font-size: 14pt;
	font-weight: bold;
	text-decoration: underline;
}
.title13White
{
	font-family: Arial;
	color: #000000;
	font-size: 13pt;
	font-weight: bold;
	text-decoration: none;
}
.title13White:hover
{
	font-family: Arial;
	color: #000000;
	font-size: 13pt;
	font-weight: bold;
	text-decoration: none;
}
.title10
{
	font-family: Arial;
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
.title12
{
	font-family: Arial;
	color: #434446;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
}
a.node9White
{
	font-weight: 500;
	font-size: 9pt;
	font-family: Arial;
	color: #000000;
	text-decoration: none;
}
.node9White
{
	font-weight: 500;
	font-size: 9pt;
	font-family: Arial;
	color: #000000;
	text-decoration: none;
}

.node9White:hover
{
	color: #BA5800;
}

.node10WhiteAct
{
	font-weight: 500;
	font-size: 10pt;
	font-family: Arial;
	color: #C20000;
	text-align: center;
	text-decoration: none;
}
.node10WhiteAct_W
{
	font-weight: 500;
	font-size: 10pt;
	font-family: Arial;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
}
.node8WhiteAct
{
	font-weight: 500;
	font-size: 8pt;
	font-family: Arial;
	color: #FFC700;
	text-align: center;
	text-decoration: none;
}
.node10White
{
	font-weight: 500;
	font-size: 10pt;
	font-family: Arial;
	color: #000000;
	text-decoration: none;
}
.node8White
{
	font-weight: 500;
	font-size: 8pt;
	font-family: Arial;
	color: #000000;
	text-decoration: none;
}
.node10White:hover
{
	color: #BA5800;
}


.node8Black
{
	font-weight: 500;
	font-size: 8pt;
	font-family: Arial;
	color: #000000;
	text-decoration: none;
}
.node8Black:hover
{
	color: #000000;
}
.node8Grey
{
	font-weight: 500;
	font-size: 9pt;
	font-family: Arial;
	color: #cacaca;
	text-decoration: none;
}
.node10Black
{
	font-weight: 600;
	font-size: 10pt;
	font-family: Arial;
	color: #101010;
	text-decoration: none;
}

.node9Grey
{
	font-weight: 500;
	font-size: 9pt;
	font-family: Arial;
	color: #cacaca;
	text-decoration: none;
}
.node9Grey:hover
{
	color: #000000;
}



.node10Black
{
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial;
	color: #000000;
	text-decoration: none;
}

.chatTitle
{
	font-weight: normal;
	font-size: 12pt;
	font-family: Arial;
	color: #000000;
}
.node11
{
	font-weight: normal;
	font-size: 11pt;
	font-family: Arial;
	color: #000000;
}
.node
{
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial;
	color: #000000;
	text-align: right;
	text-decoration: none;
	direction: rtl;
}

.node9
{
	font-weight: normal;
	font-size: 9pt;
	font-family: Arial;
	color: #000000;
	text-decoration: none;
	direction: rtl;
}
.node12_yellow
{
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial;
	color: #E9AF00;
	text-align: right;
	text-decoration: none;
	direction: rtl;
}

.node8_grey
{
	font-weight: normal;
	font-size: 8pt;
	font-family: Arial;
	color: #666666;
	text-align: right;
	text-decoration: none;
	direction: rtl;
}
.node10_grey
{
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial;
	color: #c3c3c3;
	text-align: right;
	text-decoration: none;
	direction: rtl;
}
.node-center
{
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial;
	color: #000000;
	text-align: center;
	text-decoration: none;
	direction: rtl;
}
.node:hover
{
	color: #C70000;
}
.topLink
{
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial;
	color: #676767;
	text-align: right;
	text-decoration: none;
	direction: rtl;
}
.topLink_space
{
	font-weight: normal;
	font-size: 11pt;
	font-family: Arial;
	color: #676767;
	text-align:  center;
	padding-left:3;
	padding-right:3;
	text-decoration: none;
	direction: rtl;
}
.topLink8
{
	font-weight: normal;
	font-size: 8pt;
	font-family: Arial;
	color: #676767;
	text-align: right;
	text-decoration: none;
	direction: rtl;
}
.topLink8:hover
{
	color: #333333;
}
.topLink:hover
{
	color: #333333;
}
.topLink_act
{
	font-weight: normal;
	font-size: 8pt;
	font-family: Arial;
	color: #FFD400;
	text-align: right;
	text-decoration: none;
	direction: rtl;
}
.topLink_act:hover
{
	color: #FFD400;
}

.gg
{
	display: none;
	visibility: visible;
	border-top-style: outset;
	border-right-style: outset;
	border-left-style: outset;
	border-bottom-style: outset;
}
.node8
{
	font-weight: normal;
	font-size: 8pt;
	font-family: Arial;
	color: #000000;
	text-decoration: none;
	direction: rtl;
}
.node10
{
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial;
	color: #000000;
	text-decoration: none;
	direction: rtl;
}
.nodeB
{
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
	color: #000000;
	text-align: right;
	text-decoration: underline;
	direction: rtl;
}
.nodeB:hover
{
	color: #C70000;
}
.black
{
	color: #000000;
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial;
}
.inputRed
{
	background-color: #EDA7C1;
	border: solid 1px #C5265A;
}
.Embed_site
{
	font-weight: 500;
	font-size: 12px;
	font-family: Arial;
	color: #aaaaaa;
	height: 20px;
	background-color: #e6e6e6;
	border: solid 1px #e6e6e6;
	direction: rtl;
}
.input_site
{
	font-weight: 500;
	font-size: 12px;
	font-family: Arial;
	color: #000000;
	height: 18px;
	background-color: #D2D2D2;
	border: solid 1px #605757;
	direction: rtl;
}

.input_siteBrowse
{
	font-weight: 500;
	font-size: 12px;
	font-family: Arial;
	color: #000000;
	height: 22px;
	background-color: #D2D2D2;
	border: solid 1px #605757;
	direction: rtl;
}
.input_siteLTR
{
	font-weight: 500;
	font-size: 12px;
	font-family: Arial;
	color: #000000;
	height: 18px;
	background-color: #D2D2D2;
	border: solid 1px #605757;
	direction: ltr;
}
.products
{
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	font-family: Arial;
	text-align: right;
	direction: rtl;
}
.products_title
{
	font-weight: bold;
	font-size: 10pt;
	color: #000000;
	font-family: Arial;
	text-align: right;
	direction: rtl;
}
.products_titleWhiteCenter
{
	font-weight: bold;
	font-size: 10pt;
	color: #000000;
	font-family: Arial;
	text-align: center;
	direction: rtl;
}
.products_titleCenter
{
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
	text-align: center;
	direction: rtl;
}
.products_content
{
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial;
	text-align: right;
	color: #000000;
	direction: rtl;
}
font.asterisk
{
	font-family: Arial;
	vertical-align: -0.6ex;
	color: #F90000;
	font-size: 17px;
	font-weight: bold;
}
.grey10
{
	color: #544B4B;
	font-weight: 500;
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
}
.white10
{
	color: #000000;
	font-weight: 500;
	font-size: 10pt;
	font-family: Arial;
	text-decoration: none;
}
.grey10B
{
	color: #544B4B;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
}
.grey10
{
	color: #c4c4c4;
	font-size: 10pt;
	font-family: Arial;
}
.white10B
{
	color: #000000;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
}

A.white10
{
	color: #000000;
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial;
	text-decoration:underline;
	
}
A.white10:hover
{
	text-decoration:underline;
	COLOR: #b4b4b4;
}
.white10
{
	color: #000000;
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial;
}
.validator
{
	font-weight: normal;
	font-size: 9pt;
	font-family: Arial;
	color: #D94235;
}
.validator_padding
{
	font-weight: normal;
	font-size: 9pt;
	font-family: Arial;
	color: #D94235;
	padding-left: 10px;
}
.link_button
{
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
	color: #000000; /*border-top: solid 1px #CCC0BF; 	border-right: solid 1px #CCC0BF; 	border-bottom: solid 1px #957C7B; 	border-left: solid 1px #957C7B;*/
	border: solid 0px #000000;
	height: 22px;
	line-height: 10pt;
	width: 73px;
	direction: rtl;
	text-decoration: none;
	vertical-align: middle; /*padding-left:5px; 	padding-right:5px;*/
	background-color: #d2d2d2; /*BACKGROUND-IMAGE: url(../images/empty.gif);*/
	cursor: pointer;
}
.link_button_sm
{
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
	color: #000000; /*border-top: solid 1px #CCC0BF; 	border-right: solid 1px #CCC0BF; 	border-bottom: solid 1px #957C7B; 	border-left: solid 1px #957C7B;*/
	border: solid 0px #000000;
	height: 22px;
	line-height: 10pt;
	width: 48px;
	direction: rtl;
	text-decoration: none;
	vertical-align: middle; /*padding-left:5px; 	padding-right:5px;*/
	background-color: #d2d2d2;
	cursor: pointer;
}
.top_link
{
	color: #616161;
	font: 500 11pt Arial;
	text-decoration: none;
}
.top_link:hover
{
	color: #A7281F;
	font-family: Arial;
	text-decoration: none;
}
.button_siteRed
{
	/*background-color: #DCE0E7;*/ /*background-image:Url(../images/button.jpg);*/
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#000000f, endColorStr=#AAAAAA, gradientType=0);
	color: #ff0000;
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	line-height: 10px;
	border: 1px solid #000000;
	text-decoration: none;
	background-color: #e1e1e1;
	cursor: pointer; /*border-bottom: solid 1px #ADB1A9;     border-top: solid 1px #F0F2F4;     border-left: solid 1px #F0F2F4;     border-right: solid 1px #A9B4C5; */
}
A.send_link
{
	border-bottom: #ffc700 1px double;
	border-left: #ffc700 1px double;
	background-color: #e8e8e8;
	font-family: Arial;
	height: 20px;
	color: #808080;
	font-size: 13px;
	border-top: #ffc700 1px double;
	cursor: pointer;
	font-weight: bold;
	border-right: #ffc700 1px double;
	text-decoration: none;
}
A.send_link:hover
{
	/*background-color: #DCE0E7;*/ /*background-image:Url(../images/button.jpg);*/
	color: #000000;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	height:20px;
	line-height: 16px;
	border: 1px solid #FFC700;
	text-decoration: none;
	background-color: #e8e8e8;
	cursor: pointer; /*border-bottom: solid 1px #ADB1A9;     border-top: solid 1px #F0F2F4;     border-left: solid 1px #F0F2F4;     border-right: solid 1px #A9B4C5; */
}
A.button_link
{
	border-bottom: #d6d6d6 2px outset;
	margin:0px;
	padding:2px;
	border-left: #000000 1px outset;
	line-height: 16px;
	background-color: #d4d0c8;
	font-family: Arial;
	height: 22px;
	color: #000000;
	font-size: 13px;
	border-top: #000000 1px outset;
	cursor: pointer;
	font-weight: normal;
	border-right: #d6d6d6 2px outset;
	text-decoration: none;
}
A.button_link:hover
{
	color:#000000;
}



.button_site
{
	/*background-color: #DCE0E7;*/ /*background-image:Url(../images/button.jpg);*/
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#000000f, endColorStr=#AAAAAA, gradientType=0);
	color: #808080;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
	border: 1px solid #808080;
	text-decoration: none;
	background-color: #FFC700;
	cursor: pointer; /*border-bottom: solid 1px #ADB1A9;     border-top: solid 1px #F0F2F4;     border-left: solid 1px #F0F2F4;     border-right: solid 1px #A9B4C5; */
}

.plata_paging
{
	font: 500 8pt Arial;
	color: #000000f;
}
.page_link
{
	font: 500 8pt Arial;
	color: #000000;
}
.PageSelect
{
	font: 500 7pt Arial;
	color: #000000;
}
.page_author
{
	font-size: 10pt;
	font-family: Arial;
	color: #a6281e;
}
.ContentProgram
{
	font-family: Arial;
	font-size: 10pt;
	color: #000000;
}


.scale
{
	font-family: Arial;
	font-size: 11pt;
	color: #000000;
}
.big_Title
{
	font-size: 14pt;
	font-family: Arial;
	font-weight: bold;
	color: #A1ABB8;
	text-decoration: none;
}
.RadioDesc
{
	font-size: 10pt;
	font-family: Arial;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.OnAirGreen8
{
	font-size: 8pt;
	font-family: Arial;
	font-weight: bold;
	color: #378F24;
	text-decoration: none;
}
.OnAirGrey8
{
	font-size: 8pt;
	font-family: Arial;
	font-weight: bold;
	color: #D9D9D9;
	text-decoration: none;
}
.OnAirGreen
{
	font-size: 11pt;
	font-family: Arial;
	font-weight: bold;
	color: #378F24;
	text-decoration: none;
}
.OnAirGrey
{
	font-size: 11pt;
	font-family: Arial;
	font-weight: bold;
	color: #D9D9D9;
	text-decoration: none;
}
.EventTitle
{
	font-size: 11pt;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.EventTitle12
{
	font-size: 12pt;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.EventDate
{
	font-size: 8pt;
	font-family: Arial;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.EventDate7
{
	font-size: 7pt;
	font-family: Arial;
	font-weight: normal;
	color: #C4C4C4;
	text-decoration: none;
}
.EventDate8
{
	font-size: 8pt;
	font-family: Arial;
	font-weight: normal;
	color: #C4C4C4;
	text-decoration: none;
}
.DescProgram_Event
{
	font-size: 11pt;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.DescProgram
{
	font-size: 11pt;
	font-family: Arial;
	color: #000000;
	text-decoration: none;
}
.DescProgramGrey
{
	font-size: 10pt;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.DescProgramGrey11
{
	font-size: 10pt;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
A.EventTitle
{
	font-size: 9pt;
	font-family: Arial;
	color: #000000;
	text-decoration: none;
}
A.EventTitle:hover
{
	color: #000000;
}

A.EventTitle11
{
	font-size: 11pt;
	font-weight: bold;
	font-family: Arial;
	color: #000000;
	text-decoration: none;
}
A.EventTitle11:hover
{
	color: #000000;
}

.titleBlue
{
	font-size: 8pt;
	font-family: Arial;
	color: #007AC8;
}
.responseTitle
{
	color: #c4c4c4;
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
}
a.responseTitleLine
{
	cursor: pointer; /*word-wrap:break-word; */
	overflow: auto;
	color: #c4c4c4;
	text-decoration: underline;
	font-weight: bold;
}
a.responseTitleLine:hover
{
	text-decoration: none;
}
.responseTitleLine
{
	
	color: #c4c4c4;
	font-family:Arial;
	font-size:12px;
	text-decoration: underline;
	font-weight: bold;
}
.responseName
{
	color: #c4c4c4;
	font-size: 12px;
	font-family: arial;
}
.BlogresponseText
{
	display: block;
	color: #000000;
	background-color: #173341;
	font-size: 12px;
	font-family: arial;
	padding: 1px;
	border: solid 1px #888687;
}
.responseText
{
	width: 380;
	display: none;
	color: #000000;
	background-color: #173341;
	font-size: 12px;
	font-family: arial;
	padding: 1px;
	border: solid 1px #888687;
}
.btnLink
{
	font-family: Arial;
	border: solid 1px #000000;
	background-color: #cccccc;
	color: #000000;
	font-size: 12px;
	cursor: pointer;
	width: 70px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
A.btnLink
{
	font-family: Arial;
	border: solid 1px #000000;
	background-color: #cccccc;
	color: #000000;
	font-size: 12px;
	cursor: pointer;
	width: 70px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
A.btnLink:hover
{
	background-color: #cccccc;
	color: #FFB602;
}
.pageBigTitle
{
	font-family: Arial;
	font-size: 15px;
	color: #FFB602;
	font-weight: bold;
}
.ticker_news
{
	color: #ff0000;
}
.pageHeader
{
	font-family: Arial;
	font-size: 10pt;
}
.input_text
{
	font-family: Arial;
}
.searchList
{
	font-family: Arial;
	color: #000000;
	font-size: 9pt;
}
.linkSubmit
{
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
	color: #000000; /*border-top: solid 1px #CCC0BF; 	border-right: solid 1px #CCC0BF; 	border-bottom: solid 1px #957C7B; 	border-left: solid 1px #957C7B;*/
	border: solid 0px #000000;
	height: 22px;
	line-height: 10pt;
	direction: rtl;
	text-decoration: none;
	vertical-align: middle; /*padding-left:5px; 	padding-right:5px;*/
	background-color: #15457E; /*BACKGROUND-IMAGE: url(../images/empty.gif);*/
	cursor: pointer;
}
TD.ForumAbout
{
	padding-right: 4px;
	font-weight: bolder;
	font-size: 15px;
	font-family: Arial;
	width: 100%;
	color: #000000;
	border-bottom: white 2px solid;
	text-align: right;
	text-decoration: none;
}
TD.AddMsgTitlesStrip
{
	padding-right: 5px;
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial;
	color: 000000;
	text-align: right;
}
TD.MsgContent
{
    BORDER-TOP: white 1px solid;  font-size:10pt;  BORDER-LEFT: white 1px;    BORDER-BOTTOM: white 1px solid;
    BACKGROUND-COLOR: #FCFCFC;   color: #000000;
}

TD.AddMsgContent
{
	padding-right: 5px;
	font-weight: normal;
	color: #000000;
	font-size: 10pt;
	table-layout: fixed;
	font-family: Arial;
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}
TD.MsgDesign
{
	font-size: 10pt;
	color: #000000;
	font-family: Arial;

}

TD.MsgDesign1
{
    FONT-SIZE: 10pt;   COLOR: #2f402e;   BACKGROUND-COLOR: #F3F3F3; vertical-align: middle;
}
TD.MsgDesign2
{
    FONT-SIZE: 10pt;   COLOR: #2f402e;   BACKGROUND-COLOR: #DDDDDD; vertical-align: middle;
}

TD.MsgDesignDate1
{
    FONT-SIZE: 9pt;   COLOR: #2f402e;   BACKGROUND-COLOR: #F3F3F3; vertical-align: middle;
}
TD.MsgDesignDate2
{
    FONT-SIZE: 9pt;   COLOR: #2f402e;   BACKGROUND-COLOR: #DDDDDD; vertical-align: middle;
}

A.MsgDesign:hover
{
	color: #000000;
}
A.MsgDesign
{
	font-size: 10pt;
	color: #000000;
	font-family: Arial;
	text-decoration: none;
}
TD.AdminName
{
	font-weight: bolder;
	font-size: 15px;
	color: #1e257c;
	font-family: Arial;
	text-align: right;
}
A.AdminName
{
	color: red;
	font-family: Arial;
	text-decoration: none;
}
A.AdminName:hover
{
	font-weight: lighter;
	color: #ff7807;
}
A.ForumUsersBlock
{
	font-size: 11pt;
	color: #1e257c;
	font-family: Arial;
}
TD.ForumUsersBlock
{
	font-weight: bolder;
	font-size: small;
	color: #fcff97;
	font-family: Arial;
	margin-right: 2px;
	background-color: #6598ce;
	text-align: center;
}
A.ForumUsersBlock:hover
{
	color: #6598ce;
}
TD.FreeText
{
	font-weight: normal;
	color: #000000;
	font-family: Arial;
	background-color: #f0f0f0;
	text-align: center;
}
A.FreeText
{
	font-size: 10pt;
	color: #000000;
	font-family: Arial;
}
TD.break_word
{
	table-layout: fixed;
	color: #000000;
	font-size:10pt;
	font-family: Arial;
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}
A.rollway
{
	font-weight: 500;
	font-size: 10pt;
	font-family: Arial;
	color: #000000;
	text-decoration: none;
}
A.rollway:hover
{
	text-decoration: none;
	font-size: 10pt;
	color: #BA5800;
	font-family: Arial;
}
A.bottomLink
{
	color: #000000;
	font-size: 8pt;
	font-family: Arial;
	text-decoration: none;
}
A.linksmall
{
	font-size: 8pt;
	font-family: Arial;
	color: #2e2e2e;
}
.MediaTitleL
{
	font-family:Arial;
	color:#000000;
	font-weight:normal;
	font-size:20pt;
}
.mediatitle
{
	font-size: 10pt;
	font-family: Arial;
	color: #000000;
}

.button_site_act
{
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#D3D6DF, endColorStr=#5C6584 gradientType=0);
	color: #000000;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
	border: 1px solid #5C6584;
	text-decoration: none;
	background-color: #5C6584;
}
.button_site_dis
{
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=25);
	color: #808080;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
	border: 1px solid #808080;
	text-decoration: none;
	background-color: #AAAAAA;
}
INPUT.button_small
{
	font:  9pt Arial;
	color: #000000;
	vertical-align:middle;
	height: 12pt;
    line-height:10px;
	background-color: #D4D0C8;
 	border-bottom: solid 1px #C7A7BA;
	border-left: solid 1px #EBE0E6;
	border-top: solid 1px #EBE0E6;
	border-right: solid 1px #C7A7BA;
	cursor: pointer;	
}
A.BlogTitle
{
	font-family: Arial;
	color: #FE7800;
	font-size: 13pt;
	font-weight: bold;
	text-decoration: none;
}
.BlogTitle
{
	font-family: Arial;
	color: #FE7800;
	font-size: 13pt;
	font-weight: bold;
	text-decoration: none;
}
TD.AddMsgContent
{
	font: lighter 13px Arial;
    padding-left: 5px;
    color: #000000;
 
}
.register
{
	font-family: Arial; 
	font-size: 8pt; 
	background-color: rgb(210,210,210); 
	border-left: 1px solid rgb(62,62,62);
	border-right: 1px solid rgb(162,162,162); 
	border-top: 1px solid rgb(62,62,62);
	border-bottom: 1px solid rgb(162,162,162)
}

.page_title
{
	color: #404F5B;
	font-family:Arial;
	font-size: 13pt;
	font-weight: bold;
}
.page_sub_title
{
	color: #404F5B;
	font-family:Arial;
	font-size: 11pt;
	font-weight: 500;
}
.mceContentBody {
   background:#484848;
   color:#000000;
}
A.orangelink
{
	color:#FE7800;
	font-family:Arial;
	font-size:11pt;
	font-weight:bold
}
A.orangelink:hover
{
	color:#FE7800;
	font-family:Arial;
	font-size:11pt;
	font-weight:bold
}
.GeneralSection
{
	color:#000000;
	font-family:Arial;
	font-weight:bold;
	font-size:10pt;
	}
		.GeneralSection12
{
	color:#FF6D00;
	font-family:Arial;
	font-weight:bold;
	font-size:12pt;
	}
	.GeneralSectionSmall
{
	color:#FF6D00;
	font-family:Arial;
	font-weight:normal;
	font-size:10pt;
	}
	
	.GeneralSectionB
{
	color:#000000;
	font-family:Arial;
	font-weight:bold;
	font-size:24pt;
	}
	
A.GeneralSection
{
	color:#ffffff;
	font-family:Arial;
	font-weight:bold;
	font-size:9pt;
	text-decoration:none;
	}
A.GeneralSection:hover
{
	color:#ffffff;
	font-family:Arial;
	font-weight:bold;
	font-size:9pt;
	text-decoration:none;
	}
.MediaContent
{
	font-family:Arial;
	font-size:10pt;
	color:#000000;
}
.bigNumber
{
	font-family:Arial;
	color:#000000;
	font-weight:bold;
	font-size:14pt;
}
.PrgTitle{
	font-family:Arial;
	color:#000000;
	font-weight:bold;
	font-size:12pt;
}

.PrgTitle_small
{
	font-family:Arial;
	color:#000000;
	font-weight:normal;
	font-size:12pt;
}
.Titletop5
{
	font-family:Arial;
	color:#e1e1e1;
	margin:0px;
	font-weight:normal;
	font-size:9pt;
	text-decoration:none
}
A.link9
{
	font-size:8pt;
	color:#c4c4c4;
	text-decoration:none;
	}
	A.link9:hover
{
	font-size:8pt;
	color:#000000;
	text-decoration:none;
	}
#transparency {filter: alpha(opacity=55); -moz-opacity: .55;  position:absolute; top:450px; left:110px; }

	.GeneralSectionWhite
{
	color:#000000;
	font-family:Arial;
	font-weight:bold;
	font-size:14pt;
	}
	
	A.yellow10b
{
    FONT-SIZE: 10pt;
    COLOR: #b4b4b4;
    TEXT-DECORATION: none
}
A.yellow10b:hover
{
    FONT-SIZE: 10pt;
    COLOR: #b4b4b4;
    TEXT-DECORATION: underline
}
.yellow10b
{
    FONT-SIZE: 10pt;
    COLOR: #b4b4b4;
    TEXT-DECORATION: none
}
.red10b
{
    FONT-SIZE: 10pt;
    COLOR: #FF0000;
    TEXT-DECORATION: none
}
.Cell10b
{
    FONT-SIZE: 10pt;
    COLOR: #F07A14;
    TEXT-DECORATION: none
}
a.tabButton
{
	background-color:#696969;
	padding-left:5px;
	padding-right:5px;

	vertical-align:middle;
	 font-size: 10pt;
	 font-family: Arial; 
	 height:100%;
	
	color: #f4f5f7;
	 font-weight: bold; 
	text-decoration: none
}
a.tabButton:hover
{
		background-color:#696969;
	 font-size: 10pt;
	 font-family: Arial; 
	color: #FFDE00;
	 font-weight: bold; 
	text-decoration: none
}
.form_field
{
	font-family:Arial;
	font-size:9pt;
	width:220px;
	direction:ltr;
	vertical-align:middle;
	position:relative;
	z-index:2;


color:#ff0000;
background-color:#000000;
}
.buttonIn
{
	border-bottom: #d6d6d6 2px outset;
	margin:0px;
	padding:2px;
	border-left: #000000 1px outset;
	line-height: 16px;
	background-color: #d4d0c8;
	font-family: Arial;
	height: 22px;
	color: #000000;
	font-size: 13px;
	border-top: #000000 1px outset;
	cursor: pointer;
	font-weight: normal;
	border-right: #d6d6d6 2px outset;
	text-decoration: none;
}
.cyber{font-family:arial;font-size:8pt;font-weight:bold;text-decoration:none;}.cyber:hover{font-family:arial;font-size:8pt;font-weight:bold;text-decoration:underline;}.logo{padding-top:1px;cursor:hand;text-align:right;}
.highlightDesc
{
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;
	padding-right:5px;
	padding-top:5px;
	color:#0d0d0d;
}
A.white11Link
	{font-family:Arial;
	font-size:11pt;
	color:#ffffff;
	font-weight:normal; text-decoration:none;
	}
A.white11Link:hover
	{font-family:Arial;
	font-size:11pt;
	color:#ffffff;
	font-weight:normal; text-decoration:none;
	}
.white11
{font-family:Arial;
	font-size:11pt;
	color:#ffffff;
	font-weight:normal;}
	.white12
{font-family:Arial;
	font-size:12pt;
	color:#ffffff;
	font-weight:normal;}
	A.innerLink
	{color:#E4E9EF;font-family:Arial;font-size:9pt;text-decoration:none;font-weight:bold;}
	A.innerLink:hover
	{color:#ffffff;text-decoration:none;}
	A.innerLink_act	{color:#FBA81C;font-family:Arial;font-size:10pt;text-decoration:none;font-weight:bold;}
	A.innerLink_act:hover	{color:#ffffff;text-decoration:none;}
.mainTitle
{font-family:Arial;font-weight:bold;color:#000000;font-size:22pt;}
.image {
	position:relative;
	float:left; /* optional */
}
.image .text {
	position:absolute;
	
/*filter: Alpha(opacity=70); opacity: .7;  /* work in firefox*/


	right:10px; /* in conjunction with left property, decides the text position */
	bottom:0px;
	height:40px;
	vertical-align:middle;
}

.imgSubTitle
{
	font-family:Verdana,Arial,Sans-serif;
	color:#333333;
	font-size:10pt;
}
.imgTitle
{
	font-family:Arial;
	color:#000000;
	font-weight:bold;
	font-size:18pt;
}
.imgTitleLink
{
	font-family:Arial;
	color:#000000;
	font-weight:bold;
	font-size:20pt;
	text-decoration:none;
}
.button-content
{
	width:80px;display:inline-block;text-align:right;color:#3B5998;
	font-family:Arial;
	text-align:center;
	vertical-align:middle;
	font-size:10pt;
	background-color:#ECEEF5;
	border:solid 1px #9DACCE;
	padding-left:3;padding-right:3;
	text-decoration:none;
	cursor:hand;
	}
	TD.SurfPath
{
    FONT-WEIGHT: bolder;    FONT-SIZE: 15px;    COLOR: #FBFBFB;  BACKGROUND-COLOR: #023167;    
    TEXT-ALIGN: right; height: 40px; 
}
.AlefMyTopMenue2
{
	color:#FFFFFF;
	font-family:'Alef' !important;
	font-size:12pt;
	font-weight:bold;
	text-decoration:none;
	padding: 26px 15px 4px 10px;
}
.AlefMyTopMenue2:hover
{
	color:#FFFFFF;
	font-family:'Alef' !important;
	font-size:12pt;
	font-weight:bold;
	text-decoration:none;
	padding: 26px 15px 4px 10px;
}
.AlefMyTopMenue3
{
	color:#FFFFFF;
	font-family:'Alef' !important;
	font-size:12pt;
	font-weight:bold;
	text-decoration:none;
	padding: 0px 15px 0px 10px;
	visibility: hidden;
	line-height: 20px;
}
.main_menu
{
	width: 720px; 
	height: 65px; 
	float: right;
	position: relative;
	
}
.main_menu ul {padding:0; margin:0; list-style:none;}
.main_menu ul li.SelectedCat {padding:0; margin:0; float:right; background-image: none; cursor:hand;}
.main_menu ul li.SelectedCat:hover {background-image: url(../images/NewTop/65-TopBar-BG-RO.png); cursor:hand;}
.main_menu ul li.SelectedCat_Over {padding:0; margin:0; float:right; background-image: url(../images/NewTop/65-TopBar-BG-RO.png); cursor:hand;}
.main_menu ul li.SelectedCat_Over:hover {background-image: url(../images/NewTop/65-TopBar-BG-RO.png); cursor:hand;}
.main_menu ul li ul {display: none; width: auto; position:absolute; top:65px; padding:0px; left: -35px; margin:0px; background-color: #595959;}
.main_menu ul li:hover ul {display: block; position: absolute; margin: 0; padding: 0; left: 0px;}
.main_menu ul li:hover li {float: none; list-style:none; margin:0px;}
.cyber{font-family:arial;font-size:8pt;font-weight:bold;text-decoration:none;}.cyber:hover{font-family:arial;font-size:8pt;font-weight:bold;text-decoration:underline;}
.logo{color:#B2B2B8;font-family: Arial; font-size: 10pt;}
A.cyberNew{font-family:arial;font-size:9pt;font-weight:normal;text-decoration:none;color:#ffffff;}A.cyberNew:hover{font-family:arial;color:#ffffff;font-size:9pt;font-weight:normal;text-decoration:none;}
